namespace Bing.Image
{
    /// <summary>
    /// Extensions for the Bing.Image application
    /// </summary>
    public static class Extensions
    {
        /// <summary>
        /// Determines whether the specified item is checked.
        /// </summary>
        /// <param name="item">The item.</param>
        /// <returns>
        /// 	<c>true</c> if the specified item is checked; otherwise, <c>false</c>.
        /// </returns>
        public static bool IsChecked (this bool? item)
        {
            return item.HasValue && item.Value;
        }
    }
}