﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Bing
{
    /// <summary>
    /// Indicates a segment of a flight.
    /// </summary>
    public class FlightSegment
    {
        /// <summary>
        /// Gets or sets the flight history id.
        /// </summary>
        /// <value>The flight history id.</value>
        public UInt32 FlightHistoryId { get; set;}
        /// <summary>
        /// Gets or sets the origin airport.
        /// </summary>
        /// <value>The origin airport.</value>
        public string OriginAirport { get; set; }
        /// <summary>
        /// Gets or sets the destination airport.
        /// </summary>
        /// <value>The destination airport.</value>
        public string DestinationAirport { get; set; }
    }
}
