﻿namespace Bing
{
    /// <summary>
    /// Refers to an Airport 
    /// </summary>
    public class Airport
    {
        /// <summary>
        /// Gets or sets the airport code.
        /// </summary>
        /// <value>The code of the airport.</value>
        public string Code { get; set;}
        /// <summary>
        /// Gets or sets the name of the airport.
        /// </summary>
        /// <value>The name of the airport.</value>
        public string Name { get; set; }
        /// <summary>
        /// Gets or sets the time zone offset.
        /// </summary>
        /// <value>The time zone offset.</value>
        public int TimeZoneOffset { get; set; } 
    }
}
