﻿namespace Bing
{
    /// <summary>
    /// Base interface for all request that go to the Bing Api.
    /// </summary>
    public interface IBingRequest
    {
        /// <summary>
        /// Creates the query string for the API call.
        /// </summary>
        /// <returns>The query string to append to the call.</returns>
        string ToQueryString();
    }
}
